<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.uni_paderborn.fujaba.gui.editmode.EditModePlugin">

   <Name>EditModes</Name>

   <Version major="0" minor="1" build="041011"/>

   <PluginLib>EditModes.jar</PluginLib>

   <Source>http://www.se.eecs.uni-kassel.de/~fujaba/downloads/plugins/EditMode/0_1/EditMode.zip</Source>

   <Kernel major="5" minor="0" revision="1"/>

   <Classpath>
   </Classpath>

   <RequiredPlugins>
   </RequiredPlugins>

   <Description>

      <ShortDescription>EditMode</ShortDescription>

      <DetailedDescription>Provide diagram specific mouse and keyboard input</DetailedDescription>

      <Vendor>University of Kassel</Vendor>

      <Contact>mailto:ch.schneider@tu-bs.de, progman@octabyte.com</Contact>

   </Description>
</Plugin>